Bug 102897 - eliminate the use of DCL in the implementation of RequestLocal
Summary: eliminate the use of DCL in the implementation of RequestLocal
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Web Application Framework
Classification: Retired
Component: other   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL: http://post-office.corp.redhat.com/ar...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-22 14:05 UTC by Vadim Nasardinov
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-03 18:27:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vadim Nasardinov 2003-08-22 14:05:39 UTC
RequestLocal uses the infamous double-checked locking pattern.

This can be fixed along the lines suggested by Dan in

http://post-office.corp.redhat.com/archives/ccm-engineering-list/2003-August/msg00083.html

Comment 1 Vadim Nasardinov 2005-08-03 18:27:53 UTC
stale


Note You need to log in before you can comment on or make changes to this bug.